Loading...
Searching...
No Matches
Reg_dimens Struct Reference

`#include <lidar.h>`

## Data Fields

double | edge_h
double | edge_v
double | overlap
double | sn_size
double | ew_size

## Detailed Description

Definition at line 69 of file lidar.h.

## Field Documentation

## edge_h

double Reg_dimens::edge_h

Definition at line 70 of file lidar.h.

Referenced by P_get_edge(), P_set_dim(), P_set_regions(), and P_zero_dim().

## edge_v

double Reg_dimens::edge_v

Definition at line 71 of file lidar.h.

Referenced by P_get_edge(), P_set_dim(), P_set_regions(), and P_zero_dim().

## ew_size

double Reg_dimens::ew_size

Definition at line 74 of file lidar.h.

Referenced by P_set_dim(), P_set_regions(), and P_zero_dim().

## overlap

double Reg_dimens::overlap

Definition at line 72 of file lidar.h.

Referenced by P_set_dim(), P_set_regions(), and P_zero_dim().

## sn_size

double Reg_dimens::sn_size

Definition at line 73 of file lidar.h.

Referenced by P_set_dim(), P_set_regions(), and P_zero_dim().

The documentation for this struct was generated from the following file:

- lidar.h